» Ubuntu » Пакеты

Error

two or more packages specified (libmaven-dependency-tree-java oneiric)